



.scroll-gallery {
  	display: flex;
  	overflow-x: auto;
  	scroll-snap-type: x mandatory;
  	gap: 10px;
  	padding: 10px 0;
  	margin-top: 20px;
	margin-bottom: 50px;
}

.scroll-gallery img {
	width: 400px;
	height: 400px;
	object-fit: cover;
  	flex-shrink: 0;
  	border-radius: 8px;
  	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}

.scroll-gallery::-webkit-scrollbar {
  	height: 8px;
}

.scroll-gallery::-webkit-scrollbar-thumb {
  	background-color: rgba(0, 0, 0, 0.2);
  	border-radius: 4px;
}

.scroll-gallery::-webkit-scrollbar-track {
  	background: transparent;
}


.title {
  	text-align: center;
  	font-family: Komet;
  	font-size: 3ch;
  	color: #751e29;
	margin-bottom: 50px;
	background-position: center;
	background-repeat: no-repeat;
	padding: 150px 0;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5);
	position: relative;
  	width: 100%;
  	height: 50vh; /* Hauteur plein écran, adapte si besoin */
  	overflow: hidden;
}


.title video {
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	min-width: 100%;
  	min-height: 100%;
  	transform: translate(-50%, -50%);
  	object-fit: cover;
  	z-index: 1;
  	filter: brightness(0.5); /* rend le texte plus lisible */
}


.title_text {
	position: relative;
  	z-index: 2;
  	color: #f9e8d2;
  	text-align: center;
  	top: 50%;
  	transform: translateY(-50%);
}


.title_text a {
	color: #f9e8d2;
	text-decoration: none;
	font-family: Komet;
	font-size: 1.5ch;
	padding: 10px 20px;
	transition: font-size 0.3s ease, color 0.3s ease;
	
}

.title_text a:hover {
	font-size: 3ch;
  	transition: font-size 0.3s ease, color 0.3s ease;
}


#desc {
	scroll-margin-top: 150px;;
}

.description {
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
	margin: 0 auto;
	padding: 20px 30px;
 	background-color: #751e29;
	border-radius: 8px;
	margin: 30px 30px;
}

.left-section {
	flex: 1;
	text-align: left;
}

.left-section p {
 	font-family: Komet;
 	font-size: 2.7ch;
 	color: #f9e8d2;
 	text-decoration: none;
	text-align: justify;
}

.left-section h2 {
  font-family: Komet;
  font-size: 4ch;
  color: #f9e8d2;
  text-decoration: underline;
}

.right-section {
	flex: 1;
	display: flex;
	justify-content: flex-end;
}

.right-section img {
	width: 400px;
	height: 400px;
	object-fit: cover;
	border-radius: 8px;
}


.galerie {
 display: flex;
 justify-content: center;
 align-items: center;
 flex-direction: column;
 margin-top: 60px;
 font-family: Komet;
 font-size: 3.5ch;
 color: #751e29;
}